.version.personal_income_tax_returns /* version checker */
{
	color: #0000EE;
	background-color: #41AD4F;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -56px;
	width: 0.01px;
}

#u3195
{
	z-index: 87;
	height: 62px;
}

#u3195-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 87;
	top: -2px;
}

#pu3190
{
	width: 0.01px;
}

#u3190
{
	z-index: 79;
	min-height: 269px;
	padding-bottom: 202px;
}

#u3191
{
	z-index: 80;
	width: 338px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 18px;
}

#u3190-bw
{
	z-index: 79;
	min-height: 269px;
}

#u3193
{
	z-index: 82;
	min-height: 47px;
	padding-bottom: 15px;
}

#u3194-4
{
	z-index: 83;
	width: 322px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 34px;
}

#u3193-bw
{
	z-index: 82;
	min-height: 47px;
	margin-top: 417px;
}

#menuu3196
{
	z-index: 88;
	min-height: 34px;
}

#u3225
{
	width: 74px;
	min-height: 34px;
	margin-right: -10000px;
}

#u3226
{
	width: 74px;
	padding-bottom: 15px;
}

#u3226:hover
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u3227-4
{
	width: 74px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u3226:hover #u3227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u3204
{
	width: 74px;
	min-height: 34px;
	margin-right: -10000px;
	left: 76px;
}

#u3207
{
	width: 74px;
	padding-bottom: 15px;
}

#u3209-4
{
	width: 74px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u3226.MuseMenuActive #u3227-4,#u3207:hover #u3209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u3218
{
	width: 74px;
	min-height: 34px;
	margin-right: -10000px;
	left: 152px;
}

#u3221
{
	width: 74px;
	padding-bottom: 15px;
}

#u3226.MuseMenuActive,#u3207.MuseMenuActive,#u3221.MuseMenuActive
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u3223-4
{
	width: 74px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u3207.MuseMenuActive #u3209-4,#u3221:hover #u3223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u3221.MuseMenuActive #u3223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u3197
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
	left: 228px;
}

#u3200
{
	width: 75px;
	padding-bottom: 15px;
}

#u3201-4
{
	width: 75px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u3200:hover #u3201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u3211
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
	left: 305px;
}

#u3214
{
	width: 75px;
	padding-bottom: 15px;
}

#u3200.MuseMenuActive,#u3214.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u3217-4
{
	width: 75px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u3200.MuseMenuActive #u3201-4,#u3214:hover #u3217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u3214.MuseMenuActive #u3217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#menuu3196-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 88;
	top: 12px;
}

#u2563-4
{
	z-index: 74;
	width: 227px;
	min-height: 32px;
	margin-left: 73px;
	margin-top: 26px;
}

#pu3236-4
{
	width: 0.01px;
	margin-top: 26px;
}

#u3236-4
{
	z-index: 60;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
}

#u3236-4-bw
{
	z-index: 60;
	min-height: 21px;
	margin-top: 82px;
}

#u2564
{
	z-index: 78;
	width: 203px;
	min-height: 98px;
	margin-right: -10000px;
	left: 85px;
}

#u3235-58
{
	z-index: 2;
	width: 362px;
	min-height: 753px;
	background-color: transparent;
	font-size: 14px;
	font-family: Courier New, Courier, monospace;
	margin-left: 9px;
	margin-top: 24px;
	position: relative;
}

#u3235-2,#u3235-3,#u3235-36,#u3235-37,#u3235-39,#u3235-40,#u3235-44,#u3235-45,#u3235-47,#u3235-48,#u3235-49,#u3235-50,#u3235-54
{
	text-align: center;
}

#pu2554
{
	width: 0.01px;
	margin-top: 22px;
}

#u2554
{
	z-index: 64;
	min-height: 137px;
	padding-bottom: 79px;
}

#u2555
{
	z-index: 65;
	width: 279px;
	margin-right: -10000px;
	margin-top: 78px;
	left: 50px;
}

#u2556
{
	z-index: 67;
	width: 56px;
	height: 54px;
	margin-right: -10000px;
}

#u2557
{
	z-index: 66;
	width: 56px;
	height: 54px;
	margin-right: -10000px;
	left: 219px;
}

#u2556:hover,#u2557:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2554-bw
{
	z-index: 64;
	min-height: 137px;
}

#u2558
{
	z-index: 68;
	width: 58px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 161px;
}

#u2560-4
{
	z-index: 70;
	width: 400px;
	min-height: 23px;
	left: -10px;
	margin-top: 33px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 89px;
}

#page .verticalspacer
{
	clear: both;
}

